Show / Hide Table of Contents

# IAsyncOnCollisionStay2DHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnCollisionStay2DHandler

### Members

#### Methods

Name | Description
--- | ---
OnCollisionStay2DAsync() |

### Methods

#### OnCollisionStay2DAsync()

    UniTask<Collision2D> OnCollisionStay2DAsync()

##### Returns

UniTask<Collision2D>